Status: a0 Start date: 07/06/2023
Priority: aa Due date:

Assignee: shinano river % Done: 100%
Category: Estimated time: 7.00 hours
Target version: Spent time: 8.00 hours
poooo: gooooo:

Description
h2. 00

https://lucid.app/lucidchart/bfoc5776-91d3-48ad-bc72-ad8551{8e0d0/edit?viewport_loc=-481%2C-112%2C2510%2C1205%2CcQeZ
FLBKIiVF1&invitationld=inv_22101def-c04b-49d9-a339-2dea9a788281

History

#1 - 07/06/2023 09:05 PM - admin admin

- Description updated

#2 - 07/06/2023 09:07 PM - admin admin

- Description updated

#3 - 07/06/2023 09:22 PM - admin admin
- Estimated time set to 5.00 h

#4 - 07/06/2023 09:22 PM - admin admin
- Estimated time deleted (5.00 h)

#5 - 07/08/2023 05:52 PM - shinano river
- Estimated time set to 5.00 h

#6 - 07/08/2023 05:54 PM - shinano river

- Estimated time changed from 5.00 h to 7.00 h

#7 - 07/11/2023 01:31 PM - admin admin

- Assignee set to shinano river
https://lucid.app/lucidchart/bf9c5776-91d3-48ad-bc72-ad8551f8e0d0/edit?viewport_loc=-481%2C-112%2C2510%2C1205%2CcQeZFLBKiVF1&invitationId=inv_22101def-c04b-49d9-a339-2dea9a788281
#8 - 07/11/2023 01:41 PM - shinano river

https://lucid.app/lucidchart/bf9c5776-91d3-48ad-bc72-ad8551f8e0d0/edit?invitationld=inv_22101def-c04b-49d9-a339-2dea9a788281&page=Dd8~_h
0BkB-~ri#

#9 - 07/14/2023 11:26 PM - shinano river
- % Done changed from 0 to 100

#10 - 07/14/2023 11:37 PM - admin admin
- Status changed from 00 to010
